/*     432355 : 타이틀 텍스트      */
.title__432355__ {font-size:0}
.title__432355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__432355__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__432355__.style_top p {padding-top:10px}
.title__432355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__432355__.style_right p {padding-right:14px}
.title__432355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__432355__.style_bottom p {padding-bottom:12px}
.title__432355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__432355__.style_left p {padding-left:14px}
.title__432355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__432355__.style_circle1 p {padding-left:18px}
.title__432355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__432355__.style_circle2 p {padding-left:18px}
.title__432355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__432355__ p {font-size:24px}
	.title__432355__.style_top p:before {width:24px}
	.title__432355__.style_right p:before {height:24px}
	.title__432355__.style_bottom p:before {width:24px}
	.title__432355__.style_left p:before {height:24px}
}

/*     432365 : 이미지      */
.img__432365__ {max-width:100%}
.img__432365__ * {box-sizing:border-box}
.img__432365__ a {display:block;vertical-align:top}
.img__432365__ img {width:1920px;vertical-align:top}

/*     432375 : 이미지      */
.img__432375__ {max-width:100%}
.img__432375__ * {box-sizing:border-box}
.img__432375__ a {display:block;vertical-align:top}
.img__432375__ img {width:1920px;vertical-align:top}

/*     432385 : 이미지      */
.img__432385__ {max-width:100%}
.img__432385__ * {box-sizing:border-box}
.img__432385__ a {display:block;vertical-align:top}
.img__432385__ img {width:1920px;vertical-align:top}

/*     434605 : 이미지      */
.img__434605__ {max-width:100%}
.img__434605__ * {box-sizing:border-box}
.img__434605__ a {display:block;vertical-align:top}
.img__434605__ img {width:1920px;vertical-align:top}

/*     432395 : 이미지      */
.img__432395__ {max-width:100%}
.img__432395__ * {box-sizing:border-box}
.img__432395__ a {display:block;vertical-align:top}
.img__432395__ img {width:1920px;vertical-align:top}

/*     434615 : 타이틀 텍스트      */
.title__434615__ {font-size:0}
.title__434615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__434615__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__434615__.style_top p {padding-top:10px}
.title__434615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__434615__.style_right p {padding-right:14px}
.title__434615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__434615__.style_bottom p {padding-bottom:12px}
.title__434615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__434615__.style_left p {padding-left:14px}
.title__434615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__434615__.style_circle1 p {padding-left:18px}
.title__434615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__434615__.style_circle2 p {padding-left:18px}
.title__434615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__434615__ p {font-size:24px}
	.title__434615__.style_top p:before {width:24px}
	.title__434615__.style_right p:before {height:24px}
	.title__434615__.style_bottom p:before {width:24px}
	.title__434615__.style_left p:before {height:24px}
}

/*     432405 : 이미지      */
.img__432405__ {max-width:100%}
.img__432405__ * {box-sizing:border-box}
.img__432405__ a {display:block;vertical-align:top}
.img__432405__ img {width:1920px;vertical-align:top}

/*     432415 : 이미지      */
.img__432415__ {max-width:100%}
.img__432415__ * {box-sizing:border-box}
.img__432415__ a {display:block;vertical-align:top}
.img__432415__ img {width:1920px;vertical-align:top}

/*     432425 : 이미지      */
.img__432425__ {max-width:100%}
.img__432425__ * {box-sizing:border-box}
.img__432425__ a {display:block;vertical-align:top}
.img__432425__ img {width:1920px;vertical-align:top}

/*     432435 : 이미지      */
.img__432435__ {max-width:100%}
.img__432435__ * {box-sizing:border-box}
.img__432435__ a {display:block;vertical-align:top}
.img__432435__ img {width:1920px;vertical-align:top}

